Opened 3 years ago

Last modified 3 years ago

#4657 new defect

irdeto card

Reported by: ubnt1986 Owned by:
Priority: Please fill in Component: ! Please select...
Severity: Please fill in Keywords:
Cc: Sensitive: no

Description

hi
i have irdeto card (myHD) 0664 i put it on box and oscam read but not work any channels can help me to work it

this log

2018/03/13 20:11:39 0165FC65 r (reader) Reader-0 [internal] detect irdeto card
2018/03/13 20:11:39 0165FC65 r (reader) Reader-0 [internal] Irdeto SC 60 version 1 revision 0, patch level 1
2018/03/13 20:11:39 0165FC65 r (reader) Reader-0 [internal] caid: 0664, acs: 0.06, country code: IRQ
2018/03/13 20:11:39 0165FC65 r (reader) Reader-0 [internal] providers: 4, ascii serial: ##########, hex serial: ######, hex base: ##
2018/03/13 20:11:41 6ACF7E0B c (dvbapi) Demuxer 0 no enabled matching ecmpids -> decoding is waiting for matching readers!
2018/03/13 20:11:42 0165FC65 r (reader) Reader-0 [internal] WARNING: For Irdeto cards you will have to set 'mhz= 600' in oscam.server
2018/03/13 20:11:42 0165FC65 r (reader) Reader-0 [internal] active providers: 4 (04cb12,ffffff,ffffff,ffffff)
2018/03/13 20:11:42 0165FC65 r (reader) Reader-0 [internal] found card system irdeto
2018/03/13 20:11:42 0165FC65 r (reader) Reader-0 [irdeto] THIS WAS A SUCCESSFUL START ATTEMPT No 1 out of max alloted of 1
2018/03/13 20:11:42 0165FC65 r (reader) Reader-0 [irdeto] entitlements for provider: 1, id: 04CB12
2018/03/13 20:11:42 0165FC65 r (reader) Reader-0 [irdeto] chid: 7FFC, date: 2018/03/13 - 2018/04/12
2018/03/13 20:11:42 0165FC65 r (reader) Reader-0 [irdeto] chid: 0067, date: 2018/03/13 - 2018/04/12
2018/03/13 20:11:42 0165FC65 r (reader) Reader-0 [irdeto] chid: 7FFE, date: 2018/03/13 - 2018/04/12
2018/03/13 20:11:42 0165FC65 r (reader) Reader-0 [irdeto] chid: 7FFD, date: 2018/03/13 - 2018/03/23
2018/03/13 20:11:42 0165FC65 r (reader) Reader-0 [irdeto] chid: FFD8, date: 2018/03/13 - 2018/03/23
2018/03/13 20:11:45 6ACF7E0B c (dvbapi) Demuxer 0 no enabled matching ecmpids -> decoding is waiting for matching readers!
2018/03/13 20:11:49 0165FC65 r (reader) Reader-0 [irdeto] ready for requests
2018/03/13 20:11:50 6ACF7E0B c (dvbapi) Demuxer 0 restarting decodingrequests after 26463 ms with 3 enabled and 2 disabled ecmpids!
2018/03/13 20:11:50 6ACF7E0B c (dvbapi) Demuxer 0 trying to descramble PID 1 CAID 06D9 PROVID 000000 ECMPID 00E2 ANY CHID PMTPID 00DC VPID 00DD
2018/03/13 20:11:50 6ACF7E0B c (ecm) 1 (06D9@000000/0074/025A/5E:DB66579C5D0BC9C4639AF42E4BD6C964): rejected group (6 ms) - my 360TuneBox HD (no matching reader)
2018/03/13 20:11:51 6ACF7E0B c (-) -- Skipped 1 duplicated log lines --
2018/03/13 20:11:51 6ACF7E0B c (ecm) 1 (06D9@000000/00D8/025A/5E:7E015B9AB0823E04A21C3FA9FEED983B): rejected group (6 ms) - my 360TuneBox HD (no matching reader)
2018/03/13 20:11:51 6ACF7E0B c (ecm) 1 (06D9@000000/00D8/025A/5E:7E015B9AB0823E04A21C3FA9FEED983B): rejected group (7 ms) - my 360TuneBox HD (no matching reader)
2018/03/13 20:11:51 6ACF7E0B c (dvbapi) Demuxer 0 trying to descramble PID 2 CAID 0664 PROVID 000000 ECMPID 00E3 ANY CHID PMTPID 00DC VPID 00DD
2018/03/13 20:11:52 6ACF7E0B c (ecm) 1 (0664@000000/4000/025A/4F:30312039A122D9FBEFFB49A31166BDE3): not found (181 ms) by Reader-0 - my 360TuneBox HD (Reader-0 dynamic RSA init or
2018/03/13 20:11:52 6ACF7E0B c (dvbapi) Demuxer 0 trying to descramble PID 3 CAID 06A2 PROVID 000000 ECMPID 00E4 ANY CHID PMTPID 00DC VPID 00DD
2018/03/13 20:11:52 6ACF7E0B c (ecm) 1 (06A2@000000/0066/025A/59:08CBAB93B85C556B831669A7F75E108A): rejected group (8 ms) - my 360TuneBox HD (no matching reader)
2018/03/13 20:11:53 6ACF7E0B c (ecm) 1 (06A2@000000/0066/025A/59:08CBAB93B85C556B831669A7F75E108A): rejected group (6 ms) - my 360TuneBox HD (no matching reader)
2018/03/13 20:11:53 00000000 >> OSCam << cardserver log switched, version 1.20-unstable_svn, build r11377 (mipsel-oe-linux)
2018/03/13 20:11:53 6ACF7E0B c (ecm) 1 (06A2@000000/0067/025A/59:D6558B27D816E893C60AFFB073D6A1B7): rejected group (6 ms) - my 360TuneBox HD (no matching reader)
2018/03/13 20:11:54 6ACF7E0B c (-) -- Skipped 1 duplicated log lines --
2018/03/13 20:11:54 6ACF7E0B c (ecm) 1 (06A2@000000/0069/025A/59:10E43B115B4DFA6434E63017B3BEAB90): rejected group (5 ms) - my 360TuneBox HD (no matching reader)
2018/03/13 20:11:54 6ACF7E0B c (ecm) 1 (06A2@000000/0069/025A/59:10E43B115B4DFA6434E63017B3BEAB90): rejected group (7 ms) - my 360TuneBox HD (no matching reader)
2018/03/13 20:11:54 6ACF7E0B c (dvbapi) Demuxer 0 restarting decodingrequests after 0 ms with 3 enabled and 2 disabled ecmpids!
2018/03/13 20:11:54 6ACF7E0B c (dvbapi) Demuxer 0 trying to descramble PID 1 CAID 06D9 PROVID 000000 ECMPID 00E2 ANY CHID PMTPID 00DC VPID 00DD
2018/03/13 20:11:54 6ACF7E0B c (ecm) 1 (06D9@000000/0074/025A/5E:DB66579C5D0BC9C4639AF42E4BD6C964): rejected group (6 ms) - my 360TuneBox HD (no matching reader)
2018/03/13 20:11:55 6ACF7E0B c (-) -- Skipped 1 duplicated log lines --
2018/03/13 20:11:55 6ACF7E0B c (ecm) 1 (06D9@000000/00D8/025A/5E:7E015B9AB0823E04A21C3FA9FEED983B): rejected group (6 ms) - my 360TuneBox HD (no matching reader)
2018/03/13 20:11:55 6ACF7E0B c (-) -- Skipped 1 duplicated log lines --
2018/03/13 20:11:55 6ACF7E0B c (dvbapi) Demuxer 0 trying to descramble PID 2 CAID 0664 PROVID 000000 ECMPID 00E3 ANY CHID PMTPID 00DC VPID 00DD
2018/03/13 20:11:56 6ACF7E0B c (ecm) 1 (0664@000000/4000/025A/4F:30312039A122D9FBEFFB49A31166BDE3): not found (6 ms) by Reader-0 - my 360TuneBox HD
2018/03/13 20:11:56 6ACF7E0B c (dvbapi) Demuxer 0 trying to descramble PID 3 CAID 06A2 PROVID 000000 ECMPID 00E4 ANY CHID PMTPID 00DC VPID 00DD
2018/03/13 20:11:57 6ACF7E0B c (ecm) 1 (06A2@000000/0066/025A/59:08CBAB93B85C556B831669A7F75E108A): rejected group (6 ms) - my 360TuneBox HD (no matching reader)
2018/03/13 20:11:57 6ACF7E0B c (-) -- Skipped 1 duplicated log lines --
2018/03/13 20:11:57 6ACF7E0B c (ecm) 1 (06A2@000000/0067/025A/59:D6558B27D816E893C60AFFB073D6A1B7): rejected group (6 ms) - my 360TuneBox HD (no matching reader)
2018/03/13 20:11:58 6ACF7E0B c (-) -- Skipped 1 duplicated log lines --
2018/03/13 20:11:58 6ACF7E0B c (ecm) 1 (06A2@000000/0069/025A/59:10E43B115B4DFA6434E63017B3BEAB90): rejected group (6 ms) - my 360TuneBox HD (no matching reader)
2018/03/13 20:11:58 6ACF7E0B c (ecm) 1 (06A2@000000/0069/025A/59:10E43B115B4DFA6434E63017B3BEAB90): rejected group (5 ms) - my 360TuneBox HD (no matching reader)
2018/03/13 20:11:58 6ACF7E0B c (dvbapi) Demuxer 0 restarting decodingrequests after 0 ms with 3 enabled and 2 disabled ecmpids!
2018/03/13 20:11:58 6ACF7E0B c (dvbapi) Demuxer 0 trying to descramble PID 1 CAID 06D9 PROVID 000000 ECMPID 00E2 ANY CHID PMTPID 00DC VPID 00DD
2018/03/13 20:11:58 6ACF7E0B c (ecm) 1 (06D9@000000/0074/025A/5E:DB66579C5D0BC9C4639AF42E4BD6C964): rejected group (5 ms) - my 360TuneBox HD (no matching reader)
2018/03/13 20:11:58 6ACF7E0B c (ecm) 1 (06D9@000000/0074/025A/5E:DB66579C5D0BC9C4639AF42E4BD6C964): rejected group (6 ms) - my 360TuneBox HD (no matching reader)
2018/03/13 20:11:59 6ACF7E0B c (ecm) 1 (06D9@000000/00D8/025A/5E:7E015B9AB0823E04A21C3FA9FEED983B): rejected group (6 ms) - my 360TuneBox HD (no matching reader)
2018/03/13 20:11:59 6ACF7E0B c (-) -- Skipped 1 duplicated log lines --
2018/03/13 20:11:59 6ACF7E0B c (dvbapi) Demuxer 0 trying to descramble PID 2 CAID 0664 PROVID 000000 ECMPID 00E3 ANY CHID PMTPID 00DC VPID 00DD
2018/03/13 20:12:00 6ACF7E0B c (ecm) 1 (0664@000000/4000/025A/4F:30312039A122D9FBEFFB49A31166BDE3): not found (180 ms) by Reader-0 - my 360TuneBox HD (Reader-0 dynamic RSA init or
2018/03/13 20:12:00 6ACF7E0B c (dvbapi) Demuxer 0 trying to descramble PID 3 CAID 06A2 PROVID 000000 ECMPID 00E4 ANY CHID PMTPID 00DC VPID 00DD
2018/03/13 20:12:01 6ACF7E0B c (ecm) 1 (06A2@000000/0066/025A/59:08CBAB93B85C556B831669A7F75E108A): rejected group (6 ms) - my 360TuneBox HD (no matching reader)

Change History (1)

comment:1 by ubnt1986, 3 years ago

no one ???

Note: See TracTickets for help on using tickets.